View Issue Details

IDProjectCategoryView StatusLast Update
0000222IntegralavoroGruppo Formazione Lavoro [generico]public2019-05-27 16:09
ReporterRizzi Stefano Assigned ToRizzi Stefano  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status releasedResolutionfixed 
Product Version1.1 
Target Version2.0Fixed in Version2.0 
Summary0000222: Edizioni GFL ed iscrizione candidati.
DescriptionGruppi diventano Edizioni di GFL. Per la singola edizione è possibile aprire o chiudere le iscrizioni.
Le proprietà dell'Edizione di GFL sono: Tipo GFL, data apertura iscrizioni, data chiusura iscrizioni, data inizio edizione.
TagsNo tags attached.

Relationships

related to 0000223 releasedRizzi Stefano Iscrizione a Edizione di GFL - base 
related to 0000224 new Iscrizione a Edizione di GFL - allegati 
related to 0000225 assignedRizzi Stefano Iscrizione a Edizione di GFL - ammissione 

Activities

Rizzi Stefano

2019-02-04 12:00

administrator   ~0000280

Rinominata la scheda in Edizioni GFL, cosi come tutti i riferimenti. Modificati i dati per raccogliere apertura e chiusura iscrizione, inizio del GFL. Calcolo automatico degli stati Iscrizione ed Expired.

Issue History

Date Modified Username Field Change
2019-01-21 15:45 Rizzi Stefano New Issue
2019-01-21 15:48 Rizzi Stefano Relationship added related to 0000223
2019-01-21 15:48 Rizzi Stefano Relationship deleted related to 0000223
2019-01-21 15:48 Rizzi Stefano Relationship added parent of 0000223
2019-01-21 15:49 Rizzi Stefano Relationship added parent of 0000224
2019-01-21 15:50 Rizzi Stefano Relationship added parent of 0000225
2019-01-31 11:21 Rizzi Stefano Assigned To => Rizzi Stefano
2019-01-31 11:21 Rizzi Stefano Status new => assigned
2019-01-31 11:21 Rizzi Stefano Target Version => 2.0
2019-01-31 11:23 Rizzi Stefano Sticky Issue No => Yes
2019-01-31 11:23 Rizzi Stefano Sticky Issue Yes => No
2019-02-04 12:00 Rizzi Stefano Note Added: 0000280
2019-02-23 17:48 Rizzi Stefano Relationship replaced related to 0000223
2019-02-23 17:48 Rizzi Stefano Relationship replaced related to 0000224
2019-02-23 17:48 Rizzi Stefano Relationship replaced related to 0000225
2019-02-23 17:49 Rizzi Stefano Status assigned => resolved
2019-02-23 17:49 Rizzi Stefano Resolution open => fixed
2019-05-27 16:08 Rizzi Stefano Status resolved => released
2019-05-27 16:09 Rizzi Stefano Fixed in Version => 2.0